@charset "utf-8";
/* =====================================================================
  global
====================================================================== */
* {
  margin : 0;
  padding : 0;
  border : none;
  background : transparent;
  font : normal normal 100% Arial,Helvetica,sans-serif;
  font-family : "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}
body {
  font-size : 62.5%;
}
/* ___________________________________________________________ anchor */
a:focus {
  outline : none;
}
/* ___________________________________________________________ headline */
h1,h2,h3,h4,h5,h6 {
  margin : 0 0 10px 0;
  padding : 0;
  text-indent : 0;
  font-weight : bold;
}
h1 {
  font-size : 1.5em;
}
h2 {
  font-size : 1.4em;
}
h3 {
  font-size : 1.4em;
}
h4 {
  font-size : 1.2em;
}
h5 {
  font-size : 1.1em;
}
h6 {
  font-size : 1em;
}
.serif {
  font-family : "Hiragino Mincho ProN","ヒラギノ明朝 Pro W3","メイリオ",Meiryo,"ＭＳ Ｐ明朝", serif;
  font-weight: normal;
}
/* ___________________________________________________________ text */
p {
  margin : 0 0 10px 0;
  padding : 0;
  line-height : 1.5;
}
strong,
* storng {
  font-weight : bold;
}
em {
  font-weight : bold;
}
span {
  font-weight : inherit;
  font-size : inherit;
}
address {
  margin : 10px 10px 20px 10px;
  padding : 10px 20px;
  border : 1px solid #ccc;
}
blockquote,cite {
  display : block;
  margin : 0 0 20px 0;
  padding : 20px 40px 10px 40px;
  border : 1px solid #ccc;
  background : url(../../../images/pc/option/blockquote.gif) no-repeat 0 0;
}
blockquote p {
  margin-bottom : 5px;
}
iframe {
  margin-bottom: 20px;
}
/* ___________________________________________________________ list */
ul {
  margin : 0 0 15px 0;
  list-style : none;
}
ul li {
  margin : 0 0 5px 0;
  padding : 0.2em 0 0.2em 18px;
  background : url(../../../images/pc/option/arrow.png) no-repeat 0 0.2em;
  line-height : 1.0;
}
ul li a {
  line-height : 1.0;
}
* html ul li {
  height : 1%;
}
ul li ul {
  margin : 0 0 -10px 0 !important;
  padding : 5px 0 0 0;
}
ul li ul li {
  padding : 0.2em 0 0.2em 18px;
  background : url(../../../images/pc/option/arrow_nest.png) no-repeat 0 0.2em;
}
ol {
  margin : 0 0 15px 0;
  list-style-position : inside;
}
ol li {
  margin : 0 0 5px 0;
  padding : 0.2em 0;
}
ol li ol {
  margin : 0 0 -10px 0 !important;
  padding : 5px 0 0 0;
}
ol li ol li {
  padding : 0.2em 0 0.2em 10px;
}
dl {
  margin : 0 0 20px 0;
}
dl dt {
  margin : 0 0 10px 0;
  padding : 0.4em 0;
  border-bottom : solid 1px #ccc;
  background : #f1f1f1;  
  line-height : 1.6;
  text-indent: 10px;
}
dl dd {
  margin : 0 0 15px 0;
  line-height : 1.6;
}
dl dd p {
  padding : 0 0 5px 0;
  line-height : 1.6;
}
ul.level {
  margin: 0;
  padding: 0;
}
ul.level li {
  float: left;
  margin: 0;
  padding: 0;
}
ul.level li a {
  float: left;
}
/* ___________________________________________________________ table */
table {
  margin : 0 0px 20px 0px;
  border : 1px solid #ccc;
  border-collapse : collapse;
}
caption {
  padding-bottom : 0.5em;
  text-align : left;
  font-weight : bold;
}
th,td {
  padding : 5px 10px;
  border : 1px dotted #ccc;
}
th {
  background : #f1f1f1;
  font-weight : bold;
  text-align : center;
}
/* ___________________________________________________________ image */
img {
  vertical-align : bottom;
}
/* ___________________________________________________________ hr */
hr {
  clear : both;
  visibility : hidden;
}
div#shell hr {
  display : block;
  margin : 0 0 15px 0;
  height : 1px;
}
/* ___________________________________________________________ form */
input {
  padding : 3px;
  border : 1px solid #ccc;
  background : #fff;
}
input:hover,
input:active {
  background : #f1f1f1;
}
input.button {
  border: 0;
  background: transparent;
  cursor: pointer;
}
/* ___________________________________________________________ clearfix */
.cf:before,
.cf:after {
  content:"";
  display:table;
}
.cf:after {
  clear:both;
}
.cf {
  zoom:1;
}